<div class="about" id="welcome">
<div class="row">
  <div class="col-lg-12">
	
	<div class="navbar navbar-inverse">
		<div class="container">
			<div class="navbar-header">
			
			<div class="container">
				<font color='white'><h2><?php echo $judul;?></h2></font>
			</div><!-- /.nav-collapse -->
		</div><!-- /.container -->
	</div><!-- /.navbar -->

  </div>	
				<div class="agile_wthree_inner_grids">
<center>
<?php

if ($status == 'cek'){
if ($now_versi < $new_versi){ ?>

<a href="?update=proses" class="btn btn-success"><i class="icon icon-tags icon-white"></i> P E R B A R U I </a><hr>
<h5><b>TERSEDIA PEMBARUAN <?php echo $new_versi;?></b><hr><p align='left'>
Catatan Pembaruan :
<?php echo nl2br($new_fitur); ?>
</p>
<?php }else{
echo "<h3>TIDAK ADA PEMBARUAN SAAT INI</h3>";
echo "<meta http-equiv=refresh content='3;url=".base_url()."'>";
}}
else if ($status == 'proses'){
echo "<h5><b>$pesan</b></h5>";
echo "<meta http-equiv=refresh content='1;url=".base_url()."'>";
}

else{ ?>
<p align='center'>
<a href="?update=cek" class="btn btn-danger"><i class="icon icon-tags icon-white"></i> CEK PEMBARUAN APLIKASI</a>
</p>
<h4>versi saat ini <b><?php echo $now_versi; ?><b/></h4><hr>
<h5 align='left'>
<?php
if(file_exists(FCPATH.'/update.log')){
echo nl2br(file_get_contents('update.log')).'</h5>';}
} ?>

</center>

					<div class="clearfix"></div>
				</div>
			</div>
		</div>